<?php defined('_JEXEC') or die('Restricted access');

echo '<div>';
echo '<a href="index.php?option=com_phocadownload&amp;view=phocadownloadmanager'
	 .'&amp;manager='. $this->manager
	 .'&amp;tmpl=component'
	 .'&amp;folder='.$this->_tmp_folder->path_with_name_relative_no
	 .'&amp;field='. $this->field.'">';
	 
echo JHTML::_( 'image', 'administrator/components/com_phocadownload/assets/images/icon-folder.png', JText::_('COM_PHOCADOWNLOAD_OPEN'));
 
echo '</a> ';
echo '<a href="index.php?option=com_phocadownload&amp;view=phocadownloadmanager'
     .'&amp;manager='.$this->manager
	 .'&amp;tmpl=component'
	 .'&amp;folder='.$this->_tmp_folder->path_with_name_relative_no
	 .'&amp;field='. $this->field.'">';
echo $this->_tmp_folder->name;
echo '</a>';
echo '</div>'."\n";
